@charset "utf-8";

/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */

.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}
.only-desktop-mobile {display:block;}

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.contain {width:100%; max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
.contain:after {content:" "; display:block; clear:both;}
#sub .contain {max-width:1260px;}

#wrapper {overflow:hidden;}

/* header */

.q-link #header {background:#231916;}

#header {position:relative; width:100%; z-index:100;}
#sub #header {}
#header .contain {position:relative; display:flex; align-items:center; justify-content:space-between; height:100px; z-index:10;}

#gnb {text-align:center; flex:1 1 auto; min-width:0; width:1%; z-index:100;}
#gnb>ul {display:flex; justify-content:center; margin-left:200px;} 
#gnb>ul>li {position:relative;}
#gnb>ul>li>a {position:relative; padding:0 25px; display:flex; align-items:center; flex-direction: column; justify-content:center; height:100px; color:#242424; font-size:20px; font-weight:600; letter-spacing:-.03em; line-height:1.3em; transition:none !important;}
#gnb>ul>li.active>a:after {width:100%; left:0;}
#gnb .submenu {display:none; position:absolute; left:50%; width:100%; transform:translateX(-50%); background:rgba(239, 131, 31, 0.8);}
#gnb .submenu>ul {padding:20px 5px;}
#gnb .submenu>ul>li>a {display:block; padding:9px 0; color:#fff; font-weight:500; font-size:16px; line-height:1.33em;}
/* #gnb .submenu>ul>li>a:hover {color:#ef831f;}  */

.sitelogo {position:absolute; top:50%; margin-top:-24px; left:30px; z-index:101;}
.sitelogo a {display:block; width:205px; height:48px; overflow:hidden; text-indent:-9999em; background:url("../images/common/logo.png") 50% 50% no-repeat; background-size:contain;}

.header-flex {height:100px;}
.inner-wrap {position:absolute; width:100%; top:25px; right:30px;}
.inner.search {position:relative; text-align:right;}
#header .search__btn {font-size:1.4rem; transition:all 0.4s;}
#header .btn {display:inline-block; position:relative; padding:0.3rem 0.4rem; font-weight:400; white-space:nowrap; transition:all 0.3s; border:1px solid rgba(0, 0, 0, 0); background:none; overflow:hidden; cursor:pointer; vertical-align:middle; z-index:101;}
.fa-search:before {font-family: FontAwesome; content: "" !important; background:url('../images/main/fa-search-ico.png')50% 50% no-repeat; display:block; width:30px; height:30px; background-size:contain;}  
.fa-search.background:before {background-image: url('../images/main/fa-search-ico_w.png');}
#header .search__box.open {visibility:visible; opacity:1;}
#header .search__box {visibility:hidden; position:absolute; top:100px; left:0; right:0; width:100%; z-index:100; opacity:0; transition:all 0.3s;}
#header .search__box .inner {position:absolute; width:100%; padding:55px 0 35px 0; background:rgb(255, 255, 255); border-top:1px solid #ddd; top:0;}
#header .search__box .inner .form-group {position:relative; max-width:600px; margin:0 auto;}
.form-group .input-group {display:flex; position:relative;}
.form-st-01 .form-group .input {padding-right:3rem; margin-top:0.3rem; border:none; border-bottom:2px solid #242424; border-radius:0;}
.form-group .input {display:block; width:100%;  padding:0 0.8em; height:3rem; line-height:3rem; border:1px solid rgb(204, 204, 204); border-radius:0.25rem; transition:all 0.3s; box-sizing:border-box;}
.form-st-01 .input-group .input-group__append {position:absolute; top:50%; right:0; transform:translateY(-50%); z-index:2; color:rgb(204, 204, 204);}
.form-group .btn {height:100%; padding-left:0.8rem; padding-right:0.8rem; border:1px solid rgb(204, 204, 204); white-space:nowrap; overflow:inherit;}
.input-group .input-group__append button {padding-top:0; padding-bottom:0; border-bottom-left-radius:0; border-top-left-radius:0;}
.form-st-01 .form-group button {border:none;}


/* for mobile */ 

.btn-m-menu {position:absolute; top:50%; right:30px; width:27px; height:30px; margin-top:-17px; text-align:center; text-indent:-9999em; z-index:50; display:none;}
.btn-m-menu span {position:absolute; left:11px; right:0; top:17px; height:2px; background:#000;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:""; position:absolute; left:-10px; right:0; height:2px; background:#000;}
.btn-m-menu span:before {top:-10px;}
.btn-m-menu span:after {bottom:-10px;}

.mobile-navigation {position:fixed; top:0; right:0; width:300px; bottom:0; transition:.2s ease-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .inner {position:absolute; top:0; left:0; width:100%; height:100%; overflow:auto;}
.mobile-navigation .brand-image {border-bottom:1px solid #d6dfd1; background-color:#e9ede7; height:128px;}
.mobile-navigation .brand-image a {display:block; padding-top:40px; padding-left:40px;}
.mobile-navigation .nav-menu .depth3 {display:block; margin-left:23px; padding-bottom:18px;}
.mobile-navigation .nav-menu .depth3 ul li a {display:block; padding:4px 0; color:#fff; font-size:18px; font-weight:300; line-height:1.4em; letter-spacing:-.04em;}
.mobile-navigation .close {position:absolute; top:18px; right:22px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;} 
.mobile-navigation .close:before, 
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#2c2c2c; border-radius:3px;} 
.mobile-navigation .close:before {transform:rotate(45deg);} 
.mobile-navigation .close:after {transform:rotate(-45deg);} 
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.8; z-index:101;}
.home {width:50%; padding:10px;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-navigation .close {display:block;}
html.menu-opened .mobile-overlay {display:block;}

nav.nav-menu {position:relative; border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #dfdfdf;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 18px; display:block; color:#333; font-size:17px; font-weight:500; line-height:1.3em;}
.mobile-navigation .nav-menu>ul>li.active {background:#f4f4f4}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:#ef831f;}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff}
.mobile-navigation .nav-menu>ul>li.home>a {padding:19px 18px;} 
.mobile-navigation .nav-menu .submenu {display:none; margin:-1px 0 0 0; padding:10px 0;}
.mobile-navigation .nav-menu .submenu>ul>li>a {display:block; padding:5px 18px; color:#454545; font-size:15px; font-weight:400; line-height:1.4em;}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover {color:#ef831f;}
.mobile-navigation .close {position:absolute; top:10px; right:10px; width:24px; height:24px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:11px; left:0; width:100%; height:2px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:12px; height:12px; border-right:2px solid #242424; border-bottom:2px solid #242424;}


/* main */

.main-visual {position:relative; width:100%; top:0; overflow:hidden; z-index:1; line-height:0;}
.main-visual .item {background-repeat:no-repeat; background-size:cover; background-position:50% 50%; position:relative; height:100vh;} 

.main-visual:before {content:""; position:absolute; top:0; left:0; width:100%; height:200px; background-image: linear-gradient(#000, transparent); opacity:.6; z-index:40;}
.main-visual .caption {position:absolute; top:75%; left:0; width:100%; padding:0 30px; z-index:45; transform:translateY(-50%); color:#fff;}
.main-visual .cap-wrap {width:100%; max-width:1720px; text-align:left; margin:0 auto; padding-left:100px;}
 
.main-visual .caption p {font-family: "Nanum Myeongjo", serif; font-size:36px; font-weight:700; letter-spacing:-.03em; line-height:1.3em; margin-bottom:30px;}
.main-visual .caption .tit {font-size:38px; letter-spacing:-.03em; font-weight:700; line-height:1.32em; margin-bottom:10px;}
.main-visual .btn {display:block; width:200px; height:60px; line-height:58px; border:1px solid rgba(255, 255, 255, 0.6); text-align:center; font-size:18px; font-weight:500;} 
.main-visual .btn:hover {background:#ef831f; border:1px solid #ef831f; color:#fff;}

.main-visual .slick-arrow {position:absolute; top:50%; margin-top:-39px; z-index:50; width:41px; height:78px; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; border:0; overflow:hidden; text-indent:-9999em; transition:.2s; background-size:contain;}
.main-visual .slick-prev {left:50px; background-image:url("../images/main/slide_prev.png");}  
.main-visual .slick-next {right:50px; background-image:url("../images/main/slide_next.png");}  

.main-visual .slick-dots {position:absolute; bottom:50px; left:0; width:100%; text-align:center; z-index:50; line-height:0;}
.main-visual .slick-dots li {position:relative; display:inline-block; padding:0 5px;}
.main-visual .slick-dots li button {position:relative; display:block; background:#fff; width:30px; height:3px; opacity:0.5; overflow:hidden; text-indent:-9999px; border-color:transparent; border:0;}
.main-visual .slick-dots li.slick-active button {opacity:1;}

 
.main-visual .items .item .img {display:block; position:relative; height:100%; background-repeat:no-repeat; background-position:center center; -webkit-background-size:cover; background-size:cover; overflow:hidden;}
.main-visual .items .item .img img {width:100%; height:100%;}
.main-visual .caption.right .capwrap {text-align:right;}
.main-visual .content {position:absolute; top:50%; left:0; color:#fff; width:100%; transform:translateY(-50%); text-align:center; z-index:10}
.main-visual .content .text {display:inline-block; position:relative; padding:170px 0;}
.main-visual .content .text:before,
.main-visual .content .text:after {content:"";position:absolute; left:50%; margin-left:-37%; width:74%; height:135px; border:30px solid #fff; opacity:.3;}
.main-visual .content .text:before {top:0; border-bottom:0;}
.main-visual .content .text:after {bottom:0; border-top:0;}
.main-visual .content p {font-size:30px; letter-spacing:0.2em; line-height:1.3em; font-weight:300;}
.main-visual .content p strong {font-weight:700;}
.main-visual .content .tit {font-size:80px; color:#b88a4c; font-weight:700; letter-spacing:0.2em; line-height:1.3em;}
.main-visual .slick-list {line-height:0;} 

.main-visual .scroll {color:#fff; position:absolute; width:100%; right:100px; bottom:0; font-size:13px; letter-spacing:0; font-weight:500; line-height:1.3em; text-align:right;}
.main-visual .scroll .bar {position:relative; display:block; width:2px; height:90px; background:#fff; margin:18px auto 0; margin-right:0; z-index:99;}
.main-visual .scroll .bar:after {content:""; width:5px; height:20px; background:#fff; position:absolute; top:0; right:-1.5px; animation:1s scrollUpDown linear infinite;}

@keyframes scrollUpDown{
	0% {top:0;}
	100% {top:100%; opacity:0;}
}

.main-tit {}
.main-tit h3 {font-size:42px; font-weight:700; letter-spacing:-.03em; line-height:1.3em; margin-bottom:15px;}
.main-tit h3 strong {color:#ef831f;}
.main-tit p {font-size:20px; letter-spacing:-.03em; line-height:1.3em;}

/* main-product */

.main-product {padding:100px 0; text-align:center; color:#fff;}
.main-product .more {position:relative; display:block; margin-top:-25px; text-align:right; padding-right:50px; margin-bottom:45px;}
.main-product .more:before {position:absolute; content:""; width:30px; height:1px; background:#fff; top:50%; margin-top:-0.5px; right:0;}
.main-product .main-product-slide {}
.main-product .main-product-slide .slick-list {margin:0 -15px;}
.main-product .main-product-slide .slick-slide {padding:0 15px;}
.main-product .main-product-slide .items {}
.main-product .main-product-slide .item {}
.main-product .main-product-slide .img {min-height:350px; display:flex; flex-direction:column; justify-content:center; background:#fff; border-radius:50px 0 50px 0;}
.main-product .main-product-slide .img img {margin:0 auto;}
.main-product .main-product-slide .tit {font-size:22px; font-weight:600; letter-spacing:-.03em; line-height:1.82em; margin-top:30px;}
.main-product .main-product-slide .item:hover .img {background:#ef831f;}
.main-product .main-product-slide .item:hover .img img {filter: drop-shadow(3px 0 15px rgba(0, 0, 0, 0.2));}
/* .main-product .main-product-slide .thumb {position:relative; padding-bottom:92%; overflow:hidden;}
.main-product .main-product-slide .thumb img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
 */
.main-product .slick-arrow {position:absolute; top:50%; margin-top:-50px; z-index:50; width:50px; height:50px; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; border:0; overflow:hidden; text-indent:-9999em; transition:.2s; background-size:contain;}
.main-product .slick-prev {left:-25px; background-image:url("../images/main/slide_prevs.png");}  
.main-product .slick-prev:hover {background-image:url("../images/main/slide_prevs_w.png");}
.main-product .slick-next {right:-25px; background-image:url("../images/main/slide_nexts.png");}  
.main-product .slick-next:hover {background-image:url("../images/main/slide_nexts_w.png");} 


/* main-contact */

.main-contact {color:#fff; padding:140px 0; background-size:cover; background-repeat:no-repeat; background-position:50% 50%;}
.main-contact .txt-box {}
.main-contact .txt-box .main-tit {}
.main-contact .txt-box .main-tit h3 {}
.main-contact .txt-box .main-tit p {}
.main-contact .txt-box .main-tit .btn {display:flex; align-items:center; justify-content:space-between; font-size:18px; letter-spacing:-.03em; margin-top:60px; width:200px; padding-bottom:20px; border-bottom:1px solid #fff;}
.main-contact .txt-box .main-tit .btn span img {vertical-align:middle; padding-right:30px;}


/* main-menu */

.main-menu {position:relative; background-size:cover; background-repeat:no-repeat; background-position:50% 50%; padding:90px 0;}
.main-menu:before {position:absolute; content:""; width:100%; height:100%; top:0; left:0; border:10px solid; border-image: linear-gradient(to right, #c39738 0%, #c29836 100%); border-image-slice: 1;}
.main-menu .main-tit {text-align:center; margin-bottom:50px;}
.main-menu .main-tit h3 {position:relative; font-size:35px; color:#fff; font-weight:700; letter-spacing:-.03em; line-height:1.0em; padding-bottom:20px; margin-bottom:15px;}
.main-menu .main-tit h3:before {position:absolute; content:""; width:30px; height:2px; background:#ef831f; left:50%; margin-left:-15px; bottom:0;}
.main-menu .main-tit p {font-size:16px; color:#fff; opacity:0.7;}
.main-menu .lg-tit {font-size:32px; color:#fff; letter-spacing:-.02em; line-height:1.3em; font-weight:600; margin-top:25px;}

/* main-notice */

.main-notice {padding:120px 0;}
.main-notice .main-tit {text-align:center;}
.main-notice .main-tit h3 {margin-bottom:45px;}
.main-notice .main-tit h3 strong {}
.main-notice .main-tit p {}
.main-notice-list {}
.main-notice-list ul {border-top:2px solid #454545; border-bottom:1px solid #ddd; display:flex; padding:50px 0;}
.main-notice-list ul li {width:33.3333%; border-left:1px solid #ddd;}
.main-notice-list ul li:first-child {border-left:0;}
.main-notice-list ul li a {display:block; padding:0 30px 0 20px;}
.main-notice-list ul li a .year {font-size:15px; color:#656565; letter-spacing:-.03em; line-height:1.87em;}
.main-notice-list ul li a .tit {font-size:20px; color:#242424; letter-spacing:-.03em; font-weight:600; line-height:1.5em; margin:15px 0 30px; overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.main-notice-list ul li a .txt {overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.main-notice-list ul li a .btn-flex {width:100%; position:relative; margin-top:60px;}
.main-notice-list ul li a .btn-flex:before {position:absolute; content:""; width:36px; height:10px; background:url('../images/main/btn-flex.png')50% 50% no-repeat; background-size:contain; top:50%; margin-top:-5px; right:0;}
.main-notice-list ul li a:hover .btn-flex {color:#ef831f;}
.main-notice-list ul li a:hover .btn-flex:before {background-image: url('../images/main/btn-flex_w.png');}
 
/* main-map */

.main-map {margin-bottom:120px;}
.main-map.mgb {margin-bottom:0;}
.main-map .main-tit {text-align:center;}
.main-map .main-tit h3 {margin-bottom:45px;}
.main-map .maps {}
.main-map .map-list {display:flex; margin-left:80px;} 
.main-map .map-list .box {overflow:hidden; position:relative; margin-top:-80px; z-index:9; display:flex; flex-direction:column; justify-content:center; width:270px; min-height:180px; background:#ef831f; color:#fff; padding:0 25px; border-radius:30px 0 30px 0;}
.main-map .map-list .box:before {position:absolute; content:""; width:132px; height:154px; background:url('../images/main/map-list-ico23.png')50% 50% no-repeat; background-size:contain; right:-5px; bottom:-25px; z-index:-1;}
.main-map .map-list .box .tit {font-size:20px; font-weight:500; letter-spacing:-.03em; line-height:1.50em; margin-bottom:10px;}
.main-map .map-list .box .lg-tit {font-size:22px; font-weight:700; letter-spacing:-.03em; line-height:1.82em;} 
.main-map .map-list ul {display:flex;margin-left:80px; margin-top:40px;}
.main-map .map-list ul li {font-size:18px; font-weight:500; color:#454545; letter-spacing:-.03em; line-height:1.667em; padding-right:40px;}
.main-map .map-list ul li:lasts-child {padding-right:0;}
.main-map .map-list ul li span img {vertical-align:middle; margin-right:5px;}

.root_daum_roughmap {width:100% !important; height:495px !important;}
.root_daum_roughmap .wrap_map {height:495px !important;}

/* sub page */

.sub-visual {position:relative; text-align:center; height:350px; color:#fff; overflow:hidden; background:#333;}
.sub-visual .bg {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:2s; opacity:0; transform:scale(1.1); background-repeat:no-repeat; background-position:50% 0; background-size:cover;}
.sub-visual .inner {position:absolute; top:50%; left:0; width:100%; transform:translateY(-50%); text-shadow:3px 0px 10px rgba(0, 0, 0, 0.2);}
.sub-visual h3 {font-size:40px; line-height:1.300em; letter-spacing:-.03em; font-weight:800;}   
.sub-visual h3.mgt {margin-top:55px;}
.sub-visual p {font-size:16px; color:#fff; letter-spacing:-.02em; line-height:1.3em;}
.sub-visual .bg1 {background-image:url("../images/common/sv1.jpg");}
.sub-visual .bg2 {background-image:url("../images/common/sv2.jpg");}
.sub-visual .bg3 {background-image:url("../images/common/sv3.jpg");}
.sub-visual .bg4 {background-image:url("../images/common/sv4.jpg");}
.sub-visual .bg5 {background-image:url("../images/common/sv5.jpg");}
.sub-visual .bg6 {background-image:url("../images/common/sv6.jpg");} 

.loaded .sub-visual .bg {transform:scale(1); opacity:1 ;}

#contArea {width:100%; max-width:1260px; margin:0 auto; padding-left:30px; padding-right:30px;}
#contArea.wide {max-width:none; padding-left:0; padding-right:0;}  
 
.real-cont {padding-bottom:100px;}
.real-cont.none {padding-bottom:0;}

.path {position:absolute; overflow:visible; bottom:-30px; right:0; text-align:right; display:flex; align-items:center; font-size:16px; color:#2c2c2c; font-weight:800; letter-spacing:-.04em; background:#fff; padding:10px; border-radius:30px; filter: drop-shadow(3px 0 13px rgba(0, 0, 0, 0.14)); min-width:250px;}
.path img {vertical-align:middle; margin:-.1em 10px 0 0;}
.path .arrow {display:inline-block; width:6px; height:10px; overflow:hidden; font-size:0; line-height:0; text-align:left; text-indent:-9999em; background:url("../images/common/path_arrow.png") 50% 50% no-repeat; background-size:contain; margin:0 18px;}
.path .page-name {color:#035baa;}

/* footer */
/* .fp-auto-height.fp-section {height:auto !important;} */
.footer-links {width:100%; max-width:1260px; margin:0 auto; display:flex;  background:#0e0e0e; color:#fafafa;}
.foot-wraps {background:#0e0e0e; padding:60px 0;}
.foot-wraps .links-wrap {width:16.6666%; padding:0 10px;}
.foot-wraps .links-wrap h3 {font-size:18px; font-weight:600; letter-spacing:-.03em; padding-bottom:15px; border-bottom:1px solid rgba(255, 255, 255, 0.4); margin-bottom:20px;}
.foot-wraps .links-wrap ul {margin-bottom:-10px;}
.foot-wraps .links-wrap ul li {margin-bottom:10px;}
#footer {position:relative; font-size:14px; font-weight:400; line-height:1.571em; background:#2d2d2d; letter-spacing:-.03em; border-bottom:0; border-left:0; border-right:0; color:#fff; padding:55px 0;}
.foot-menu {order:3;}
.foot-logo {position:relative; margin-bottom:25px; min-width:320px;}
.foot-menu ul {display:flex; justify-content:flex-end;} 
.foot-menu ul li {position:relative; font-size:16px; font-weight:500; color:#fff; padding-left:10px; margin-bottom:5px;}
.foot-menu ul li:before {position:absolute; content:""; width:1px; height:7px; background:rgba(255, 255, 255, 0.3); top:50%; margin-top:-3.5px; right:0;}
.foot-menu ul li:last-child:before {display:none;}
.foot-menu ul li a {}
.main-notice .fp-tableCell {height:auto !important;} 
.footer .fp-tableCell {height:auto !important;}
#footer .contain {max-width:1780px; display:flex; justify-content:space-between;}
#footer .address-wrap {text-align:center; height:55px; line-height:55px; border-top:1px solid rgba(255, 255, 255, 0.3);}
#footer address {color:#878787; font-weight:300; font-style:normal; padding-left:35px;}
#footer address p {font-size:17px; color:#fff; font-weight:500; padding-bottom:10px;}
#footer address .copy {font-size:12px; color:#ccc; font-weight:300; margin-top:15px; padding-bottom:0;}
#footer address a {color:#e3e3e3;}
#footer address span {font-size:14px; color:#686868; letter-spacing:-.03em; font-weight:400;}
#footer .foot-wrap {order:2;}
#footer span {display:inline-block; color:#e3e3e3; line-height:1.60em; font-size:15px; font-weight:500;}
#footer span.mg {font-size:14px; display:block;}
#footer span strong {color:#fff; font-size:17px; font-weight:500; display:inline-block;}
#footer span .go-link {display:inline-block; width:87px; height:27px; line-height:25px; text-align:center; border:1px solid rgba(255, 255, 255, 0.3); border-radius:5px; margin-left:5px; padding-right:0; }
#footer span .go-link a {font-size:12px; color:rgba(255, 255, 255, 0.7); padding-left:0;}
.foot-info {padding:26px 0;}
.foot-info .contain {display:flex; align-items:center; justify-content:space-between;}
.foot-info .f-logo {order:2;}
.foot-info .comp-name {font-size:16px; font-weight:500; line-height:1.3em; margin-bottom:14px;}
.foot-info address span {font-size:15px; line-height:2.133em; display:inline-block; margin-right:20px;}

.foot-flex {}
.foot-flex ul {margin-bottom:-5px;}
.foot-flex ul li {font-size:15px; margin-bottom:5px; color:#fafafa; font-weight:300;}
.foot-flex ul li span {min-width:140px; font-weight:400;}
.foot-flex ul li strong {margin-left:25px; font-weight:300;}

.go-inquiry {position:absolute; right:50px; top:-30px;} 
#main .go-inquiry {top:auto; bottom:140px;}
.go-top img {}
.foot-links ul {display:flex; margin-bottom:10px;}
.foot-links ul li {position:relative; font-size:13px; color:#878787; padding-left:20px; }

.footer-wrap-flex {display:flex;}

.foot-box {background:#ef831f; display:flex; flex-direction:column; justify-content:center; height:70px; color:#fff;}
.foot-box .tt-box {display:flex; align-items:center;}
.foot-box .tt-box .con-tt {font-size:17px; font-weight:600; line-height:1.29em;}
.foot-box .tt-box ul {padding:0 15px;}
.foot-box .tt-box ul li {font-size:20px; font-weight:700; letter-spacing:-.03em; line-height:1.3em;}
.foot-box .tt-box .con-tit {position:relative; font-weight:500; padding-left:15px; font-size:16px;}
.foot-box .tt-box .con-tit:before {position:absolute; content:""; width:1px; height:13px; background:rgba(255, 255, 255, 0.3); top:50%; margin-top:-6.5px; left:0;}
#footer .foot-box .contain {padding-bottom:0;}

.order-flex {display:flex; order:2;}
.order-flex .order-btn {}
.order-flex .order-btn a {display:block; width:240px; background:#701617; text-align:center; font-size:18px; font-weight:700; letter-spacing:-.02em; height:70px; line-height:70px;}  

.tel-inquiry {position:fixed; right:40px; bottom:60px; z-index:99;}
.tel-inquiry a {display:block;}
.tel-inquiry a .img {}

.go-top {position:absolute; right:100px; bottom:60px;}


/* lnb */ 

.lnb {position:relative; z-index:99; border-bottom:1px solid #ddd; margin-bottom:80px;}    
.lnb ul {display:flex; justify-content:center; max-width:1200px; margin:0 auto; height:60px;}
.lnb ul li {width:auto; padding:0 20px; position:relative; text-align:center; margin-right:10px;}
.lnb ul li a {display:flex; flex-direction:column; justify-content:center; font-size:18px; letter-spacing:-.02em; font-weight:500; position:relative; color:#454545; line-height:1.22em; height:100%;}
.lnb ul li.active a {color:#ee8320;}   
.lnb ul li.active a:before {position:absolute; content:""; width:100%; height:3px; background:#ee8320; left:0; bottom:0;}